Image Hosted by ImageShack.us

Dopo aver visto con i miei occhi quanto sia immancabilmente piu’ veloce con il supporto a mysql, ho deciso di ricompilare Amarok estrapolando l’essenziale da questo wiki.

>> Continua

Related Posts Plugin for WordPress, Blogger...

Il tuo indirizzo ip:
54.90.86.231

Valutazione 3.00 su 5
happy wheels 2 demo

Category:

Senza categoria

Tags:

, ,

Comments Closed

10 Comments

  • pixxx ITALY Mozilla Firefox Windows 11 anni ago

    ma che scazzo…
    io conosco bene Mysql (veramente conosco meglio Oracle), ma giudico inammissibile l’integrazione di questo in un player multimediale
    se proprio ne valesse la pena, la cosa dovrebbe essere totalmente trasparente all’utente

  • divilinu ITALY Mozilla Firefox Ubuntu Linux 11 anni ago

    Non conosco bene la versione dei repository (non so se e’ compilata con supporto mysql..non me lo ricordo) ma credo sia per questo motivo che e’ mysql sia stato lasciato come seconda scelta…solo che sqlite e’ davvero inefficiente.

  • io non ci vedo niente di male ad avviare un server mysql anche ‘solo’ per amarok
    siamo nel 2008
    andiamo con i dual core
    2 giga di ram
    se c’e’ ben venga
    IMHO è 😀

  • comunque amarok (almeno in debian), funziona con sqlite, mysql, postgre, – out of the box -. ovviamente installando il relativo servizio 🙂
    quindi
    dovrebbe esser tale pure su k/ubuntu penserei 🙂

  • divilinu ITALY Mozilla Firefox Ubuntu Linux 11 anni ago

    @LuNa
    Ma amarok e’ uno di quei programmi, come firefox, che devi avere per forza l’ultimissima versione installata, anzi se possibile pure svn..
    😀

  • luna@debian64:~/Desktop$ /opt/kde4/bin/amarok --version
    Qt: 4.3.3
    KDE: 4.00.61 (KDE 4.0.61 >= 20080207)
    Amarok: 2.0-SVN
    luna@debian64:~/Desktop$

    che dicevi scusa ? 😀

  • divilinu ITALY Mozilla Firefox Ubuntu Linux 11 anni ago

    @Luna
    pero’ a qt4 sei indietro..
    lol

  • Spiros SWITZERLAND Konqueror Linux 11 anni ago

    E PostgreSQL quanto a velocità a che punto è rispetto a MySQL?
    Se a me il supporto per gli iPod non serve posso compilare tranquillo senza –with-libgpod?

  • divilinu ITALY Mozilla Firefox Ubuntu Linux 11 anni ago

    @Spiros
    si puoi tranquillamente saltare quella opzione.
    Quanto a PostgreSQL non ne ho idea…

  • Sei semplicemente un Maestro! 😀

Comments are closed.